[%- IF address.exists('vestiging_landcode') -%]
    [%- IF address.vestiging_landcode == '6030' %]
    <BG:verblijfsadres>
        [% object_as_node(address, 'vestiging_woonplaats', 'BG:wpl.woonplaatsNaam', 1) %]
        [% object_as_node(address, 'vestiging_straatnaam', 'BG:gor.straatnaam', 1) %]
        [% object_as_node(address, 'vestiging_postcode', 'BG:aoa.postcode', 1) %]
        [% object_as_node(address, 'vestiging_huisnummer', 'BG:aoa.huisnummer', 1) %]
        [% object_as_node(address, 'vestiging_huisletter', 'BG:aoa.huisletter', 1) %]
        [% object_as_node(address, 'vestiging_huisnummertoevoeging', 'BG:aoa.huisnummertoevoeging', 1) %]
    </BG:verblijfsadres>
    [%- ELSE -%]
    <BG:sub.verblijfBuitenland>
        [% object_as_node(address, 'vestiging_landcode', 'BG:lnd.landcode', 1) %]
        [% object_as_node(address, 'vestiging_adres_buitenland1', 'BG:sub.adresBuitenland1', 1) %]
        [% object_as_node(address, 'vestiging_adres_buitenland2', 'BG:sub.adresBuitenland2', 1) %]
        [% object_as_node(address, 'vestiging_adres_buitenland3', 'BG:sub.adresBuitenland3', 1) %]
    </BG:sub.verblijfBuitenland>
    [%- END -%]

[% ELSE %]
    [%- IF address.landcode == '6030' -%]
    <BG:verblijfsadres>
        [% object_as_node(address, 'woonplaats', 'BG:wpl.woonplaatsNaam', 1) %]
        [% object_as_node(address, 'straatnaam', 'BG:gor.straatnaam', 1) %]
        [% object_as_node(address, 'postcode', 'BG:aoa.postcode', 1) %]
        [% object_as_node(address, 'huisnummer', 'BG:aoa.huisnummer', 1) %]
        [% object_as_node(address, 'huisletter', 'BG:aoa.huisletter', 1) %]
        [% object_as_node(address, 'huisnummertoevoeging', 'BG:aoa.huisnummertoevoeging', 1) %]
    </BG:verblijfsadres>
    [%- ELSE -%]
    <BG:sub.verblijfBuitenland>
        [% object_as_node(address, 'landcode', 'BG:lnd.landcode', 1) %]
        [% object_as_node(address, 'adres_buitenland1', 'BG:sub.adresBuitenland1', 1) %]
        [% object_as_node(address, 'adres_buitenland2', 'BG:sub.adresBuitenland2', 1) %]
        [% object_as_node(address, 'adres_buitenland3', 'BG:sub.adresBuitenland3', 1) %]
    </BG:sub.verblijfBuitenland>
    [%- END -%]
[%- END -%]
